Subject: Re: Online Resource Pointer #6
From: [email-masked]
Date: 27 Jul 1994 04:25:44 -0000
Newsgroups: alt.sustainable.agriculture

>From: Darrell D Hensley <[email-masked]>

> Hello,

> I've seen some of your postings on SANET-L...

>> ... To receive a 
>> standard information packet about the Pesticide Action Network 
>> send a short e-mail message to [email-masked].
                                             
>Please send me your info packet. Thanks!

> *---------------------------------------------------------------------*
> |  John Valenti        Systems Analyst, Social Science College        |
> |  321 Berkey Hall, Michigan State University, E. Lansing, MI 48824   |
> |  (517) 355-6672    fax (517) 432-1544     [email-masked]       |
> *---------------------------------------------------------------------* 

John: 

I sent an e-mail message to [email-masked].  There was nothing in
the content of the message about info packet.  What do I need to send ??
I do not remember sending any postings to SANET-L, unless it was a subscribe
to... or a request for information. The letter above does not appear to be
from me.

Darrell (615) 974-7138